Page MenuHomePhabricator

Create interface for general filtering of ExternalLinksChange data
Closed, ResolvedPublic

Description

Community members will be able to exploit this data primarily for anti-spam efforts. There should therefore be a general use interface that editors can use to sort the data by - for example - URL pattern, username, or page.

Users should be able to filter with every option at the same time if desired.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 3 2016, 6:05 PM
Samtar added a subscriber: Samtar.Feb 14 2017, 3:22 PM

@Samwalton9 given my poking around in relation to this, would it be alright with you/TWL if I pick this task up?

Samtar claimed this task.Feb 14 2017, 3:30 PM
Samtar moved this task from Backlog to Discussing on the User-Samtar board.
Samtar moved this task from Discussing to Blocked on the User-Samtar board.Feb 15 2017, 3:17 PM
Samtar removed Samtar as the assignee of this task.Aug 26 2017, 12:06 PM
Samwalton9 closed this task as Resolved.Jul 31 2019, 12:52 PM
Samwalton9 claimed this task.